Subject: Forum activity on: Pdf import brought ALL text into a SINGLE 5,000 node path. How to edit?
From: [email-masked]
To: [email-masked]
Date: Tue, 14 Jan 2025 04:34:14 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Pdf import brought ALL text into a SINGLE 5,000 node path.  How to edit?" by BryceN:
---
I'm feeling pretty stuck here.I imported a PDF of an architectural drawing, and it looked great.But it turns out all the text is now a single object.  With "substitute fonts" it ended up as a single "text".  With "draw fonts" it put the whole page (Arch D size!) as a single "path" object.That's fine.  But how can I edit parts of this?  It's not "grouped",and selecting any part of it selects the entire page worth.  How can I break this up?  Attached as a svg zip.Windows 10 Inkscape 1.4
----
Link: http://www.inkscape.org/forums/questions/pdf-import-brought-all-text-into-a-single-5000-node-path-how-to-edit/#c77322

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.